## haskell-git-mediate 1.0.8.1

=== debian/changelog ===
haskell-git-mediate (1.0.8.1-1) unstable; urgency=low

  * Initial release.  closes: #1041232.

 -- Clint Adams <clint@debian.org>  Sun, 16 Jul 2023 07:38:19 -0400
