## haskell-git-mediate 1.0.9

=== debian/changelog ===
haskell-git-mediate (1.0.9-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 05 Sep 2023 16:10:19 -0400
