=== debian/control ===
--- 
+++ 
@@ -14,7 +14,9 @@
  libghc-ansi-terminal-dev (>= 0.6.2),
  libghc-ansi-terminal-prof (>= 0.6.2),
  libghc-base-compat-dev (>= 0.8.2),
- libghc-base-compat-prof (>= 0.8.2),
+ libghc-base-compat-prof,
+ libghc-generic-data-dev (>= 0.8.2),
+ libghc-generic-data-prof,
  libghc-optparse-applicative-dev (>= 0.11),
  libghc-optparse-applicative-prof (>= 0.11),
  libghc-unix-compat-dev (>= 0.4.2.0),
