## haskell-git-mediate 1.1.0

=== debian/changelog ===
haskell-git-mediate (1.1.0-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 14 Jan 2026 23:27:33 -0500
