=== debian/control ===
--- 
+++ 
@@ -4,25 +4,21 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
- cdbs,
+ dh-sequence-haskell,
  ghc,
- ghc-prof,
  libghc-diff-dev (>= 0.4),
- libghc-diff-prof (>= 0.4),
  libghc-ansi-terminal-dev (>= 0.6.2),
- libghc-ansi-terminal-prof (>= 0.6.2),
  libghc-base-compat-dev (>= 0.8.2),
- libghc-base-compat-prof,
  libghc-generic-data-dev (>= 0.8.2),
- libghc-generic-data-prof,
  libghc-optparse-applicative-dev (>= 0.11),
- libghc-optparse-applicative-prof (>= 0.11),
+ libghc-split-dev,
  libghc-unix-compat-dev (>= 0.4.2.0),
- libghc-unix-compat-prof (>= 0.4.2.0),
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/Peaker/git-mediate
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-git-mediate
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-git-mediate]
 X-Description: tool to help resolving git conflicts
  In any conflicted state - git-mediate shows you
  the 2 diffs involved. By applying these diffs to
